.header.header .nav--full a.nav__link[data-level="0"],
a.header__cta {
  font-size: clamp(16px, calc((24px - 16px) / (1600px - 1200px)) * 100vw + calc(16px - calc((24px - 16px) / (1600px - 1200px)) * 1200px), 24px);
}

.functional-nav--full.functional-nav--full {
  --padding: 10px 40px;
  background: rgb(var(--color-primary));
  color: #484848;
  display: none;
  font-size: calc(16 / var(--base) * 1rem);
  font-weight: 500;
  -ms-flex-align: center;
      align-items: center;
  padding: var(--padding);
  -ms-flex-pack: end;
      justify-content: end;
}
.functional-nav--full.functional-nav--full .functional-nav__menu ul {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.functional-nav--full.functional-nav--full .functional-nav__menu li.accent {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.functional-nav--full.functional-nav--full .functional-nav__menu li.accent:before, .functional-nav--full.functional-nav--full .functional-nav__menu li.accent:after {
  background: url("/wp-content/themes/lorien/assets/images/wing.png");
  content: "";
  display: block;
  height: 40px;
  width: 20px;
}
.functional-nav--full.functional-nav--full .functional-nav__menu li.accent:before {
  transform: scaleX(-1);
}
.functional-nav--full.functional-nav--full .functional-nav__menu a {
  color: #484848;
  font-weight: 600;
}
@media (min-width: 1200px) {
  .functional-nav--full.functional-nav--full {
    display: -ms-flexbox;
    display: flex;
  }
}

.header.header .logo--alt {
  display: none;
}
.header.header .hamburger {
  --barHeight: 2px;
  --barSpacing: 5px;
}
.header.header .nav--full .nav__item[data-level="0"] .nav__list-expand {
  background: #fff;
  border-radius: 0 0 var(--border-radius-mobile) var(--border-radius-mobile);
  left: 10px;
  overflow: hidden;
  padding-bottom: 20px;
  width: 250px;
  box-shadow: 1px 1px 7px -2px rgba(0, 0, 0, 0.1294117647);
}
.header.header .nav--full .nav__item[data-level="0"] .nav__list-expand ul {
  border: 0;
}
.header.header .nav--full .nav__item[data-level="0"].current-menu-item a.nav__link[data-level="0"]:after, .header.header .nav--full .nav__item[data-level="0"].current-menu-parent a.nav__link[data-level="0"]:after {
  opacity: 1;
}
@media (pointer: fine) {
  .header.header .nav--full .nav__item[data-level="0"]:hover a.nav__link[data-level="0"]:after {
    opacity: 1;
  }
}
.header.header .nav--full a.nav__link[data-level="0"] {
  -ms-flex-direction: column;
      flex-direction: column;
  padding-bottom: 0;
}
.header.header .nav--full a.nav__link[data-level="0"]:after {
  background: rgb(var(--color-primary));
  content: "";
  display: block;
  height: 5px;
  width: 100%;
  opacity: 0;
  transition: 300ms opacity ease 150ms;
}
.header.header .nav--full a.nav__link[data-level="1"] {
  transition: 250ms color ease;
  cursor: pointer;
}
@media (pointer: fine) {
  .header.header .nav--full a.nav__link[data-level="1"]:hover {
    color: rgb(var(--color-primary));
  }
}

@media (max-width: 991.96px) {
  .header.header {
    --gap: 0;
    --hamburger-color: var(--color-secondary);
    background: rgb(var(--color-light));
  }
  .header.header .header-drawer__toggle {
    margin-right: -10px;
  }
  .header.header .logo--main {
    display: none;
  }
  .header.header .logo--alt {
    display: block;
  }
  .header.header .header__cta {
    background: rgba(var(--color-secondary), 0.18);
    border: 2px solid rgba(var(--color-secondary), 0.18);
    font-weight: 800;
    color: rgb(var(--color-dark));
    padding: 12px 15px;
  }
}
.sticky-header--scroll .header {
  background: white;
}
.sticky-header--scroll .header__title .logo--main {
  display: none;
}
.sticky-header--scroll .header__title .logo--alt {
  display: block;
}
.sticky-header--scroll .header.header .nav--full a.nav__link[data-level="0"] {
  color: rgb(var(--color-dark));
}
.sticky-header--scroll .functional-nav {
  display: none;
}

.block[type=column-content].homepage-callouts .column-content__element[data-type=title] {
  --accent-size: 3px;
  --gap: 20px;
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  gap: var(--gap);
  position: relative;
  text-align: center;
}
.rte .block[type=column-content].homepage-callouts .column-content__element[data-type=title] h2 {
  font-family: var(--title-font);
  font-weight: var(--title-font-weight);
}
.block[type=column-content].homepage-callouts .column-content__element[data-type=title]:before, .block[type=column-content].homepage-callouts .column-content__element[data-type=title]:after {
  content: "";
  background: rgb(var(--color-primary));
  height: var(--accent-size);
  width: 100%;
  top: calc(50% - var(--accent-size) / 2);
}

body {
  background-image: radial-gradient(ellipse, rgb(var(--color-primary), 0.3), transparent 70%), radial-gradient(ellipse, rgb(var(--color-primary), 0.3), transparent 70%);
  background-repeat: no-repeat;
  background-size: 50vw 50vw;
  background-position: calc(100% + 25vw) 45vw, -25vw calc(100% - 50vh);
}

img.rounded-corners {
  border-radius: 25px;
}
@media (min-width: 992px) {
  img.rounded-corners {
    border-radius: 50px;
  }
}

.slider__nav-item {
  background: white;
  border-radius: 100px;
  overflow: hidden;
}
.slider__nav-item .icon {
  display: block;
}
